Aperture für einen PM G4

  1. Beaulieu

    Beaulieu Thread Starter MacUser Mitglied

    Mitglied seit:
    31.01.2006
    Beiträge:
    671
    Zustimmungen:
    40
    Hi,
    ich bin mir nicht sicher ob ich mir Aperture kaufen soll.
    Deswegen meine Frage. Macht Aperture auf einen PM G4
    überhaupt Sinn? Wer hat Erfahrung?
     
  2. dasich

    dasich MacUser Mitglied

    Mitglied seit:
    22.08.2004
    Beiträge:
    6.912
    Zustimmungen:
    89
    Es wäre zunächst einmal gut zu wissen, was für einen Powermac G4 Du hast, wieviel Ram der hat, welchen Prozessor etc.


    Frank T.
     
  3. Beaulieu

    Beaulieu Thread Starter MacUser Mitglied

    Mitglied seit:
    31.01.2006
    Beiträge:
    671
    Zustimmungen:
    40
    Tschuldigung, hab ich vergessen.
    Prozessor 1Ghz; 2GB Ram; Festplatte 250 GB, 160 GB, 40 GB, Radeon
    9800 Pro Mac Edition, Bus 100 MB, MO 10.4.7
     
  4. Peacekeeper

    Peacekeeper MacUser Mitglied

    Mitglied seit:
    22.08.2004
    Beiträge:
    6.835
    Zustimmungen:
    234
    Ist die Frage ob es überhaupt läuft und sich installieren lässt :).
     
  5. Beaulieu

    Beaulieu Thread Starter MacUser Mitglied

    Mitglied seit:
    31.01.2006
    Beiträge:
    671
    Zustimmungen:
    40
    Danke, damit wäre die Frage geklärt. Unter Systemvorraussetzungen
    steht "PM G5, 1.8 GHz or faster."


    Ergänzung.
    Vielleicht geht es ja doch. Vielleicht sind diese Systemvorraussetzungen nur angegegen um den Anspruch der Realtime Funktionen zu erfüllen. Die Geschwindigkeit hat bei mir nicht erste Priorität. Mich interresieren eher die Möglichkeiten des Programms.
    Deswegen noch einmal die Frage. Hat jemand Erfahrung?
     
  6. Peacekeeper

    Peacekeeper MacUser Mitglied

    Mitglied seit:
    22.08.2004
    Beiträge:
    6.835
    Zustimmungen:
    234
    Aperture hat eine Hardwareprüfung drin bei der Installation und beim Start…
     
  7. nicketter

    nicketter MacUser Mitglied

    Mitglied seit:
    24.01.2004
    Beiträge:
    910
    Zustimmungen:
    4
    aperture kontrolliert die systemanforderungen. einzige möglichkeit die ich sehe ist du kaufst dir die originalsoftware damit du die lizenz hast und suchst nachher im internet nach einer gecrackten version die auch auf einem g4 läuft.

    gruss nicketter
     
  8. arne1900

    arne1900 MacUser Mitglied

    Mitglied seit:
    28.09.2004
    Beiträge:
    1.454
    Zustimmungen:
    14
    Ich hab schon mal eine Version gesehen, die auf einem iBook G4 lief.
    Also gibt es wohl irgendeine Möglichkeit.
     
  9. Kevin Delaney

    Kevin Delaney MacUser Mitglied

    Mitglied seit:
    09.11.2004
    Beiträge:
    6.134
    Zustimmungen:
    28
    Adobes Lightroom sollte doch problemlos auf einem G4 laufen :)
     
  10. CanDela

    CanDela MacUser Mitglied

    Mitglied seit:
    12.12.2005
    Beiträge:
    208
    Zustimmungen:
    19
    ja gibt es... aber keine legale...

    lizenz kaufen und dann im internet nach der "lösung" suchen, halte ich für fair...
     
Die Seite wird geladen...